<?xml version="1.0" encoding="utf-8"?>
<ApplicationPackage SchemaVersion="1.0"
                    AutodeskProduct="Revit"
                    ProductType="Application"
                    Name="Tagitize 2021"
                    AppVersion="2021"
                    Author="Tagitize"
                    SupportedLocales="Enu"
                    FriendlyVersion="2021">
	<CompanyDetails Name="Tagitize"
					Url="https://Tagitize.app/"
					Email="support@Tagitize.app" />
	<RuntimeRequirements OS="Win64"
						 Platform="Revit"
						 SeriesMin="R2021"
						 SeriesMax="R2021" />
	<Components Description="2021 parts">
		<RuntimeRequirements OS="Win64"
							 Platform="Revit"
							 SeriesMin="R2021"
							 SeriesMax="R2021" />
		<ComponentEntry AppName="Tagitize 2021"
						Version="2021"
						ModuleName="./Contents/2021/Tagitize.addin"
						AppDescription="Tagitize 2021" />
	</Components>
</ApplicationPackage>